/* stylelint-disable scss/comment-no-empty */
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more:not([disabled]):not(.disabled):hover, .vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more:not([disabled]):not(.disabled):focus {
  color: var(--wld--button-hover--color);
  background-color: var(--wld--button-hover--background-color);
}

.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: var(--wld--button--padding-v) var(--wld--button--padding-h);
  font-size: var(--wld--button--font-size);
  font-weight: var(--wld--font-weight--regular);
  line-height: var(--wld--line-height--tiny);
  color: var(--wld--button--color);
  text-align: center;
  text-transform: uppercase;
  background-color: var(--wld--button--background-color);
  border: 0;
  border-radius: var(--wld-border-radius);
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing), -webkit-transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing), -webkit-transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
  -o-transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing), transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing), transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing), transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.vp-portfolio__items-style-classic-wild .disabled.vp-portfolio__item-meta-read-more, .vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more:focus:not(:focus-visible) {
  outline: none;
}

.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more {
  --wld--button--padding-v: var(--wld--button-md--padding-v);
  --wld--button--padding-h: var(--wld--button-md--padding-h);
  --wld--button--font-size: var(--wld--button-md--font-size);
}

.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more {
  --wld--btn--before--background-color: var(--wld--button--background-color);
  --wld--btn-hover--before--background-color: var(--wld--button-hover--background-color);
  z-index: 1;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more::before, .vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more::after {
  -webkit-clip-path: polygon(0 var(--wld--button--skew), 100% 0, calc(100% - var(--wld--button--skew)) 100%, 0 calc(100% - var(--wld--button--skew)));
          clip-path: polygon(0 var(--wld--button--skew), 100% 0, calc(100% - var(--wld--button--skew)) 100%, 0 calc(100% - var(--wld--button--skew)));
  position: absolute;
  z-index: -1;
  display: block;
  content: "";
  background-color: var(--wld--btn--before--background-color);
  -webkit-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more::before {
  top: 10px;
  right: -5px;
  bottom: -6px;
  left: 11px;
  -webkit-filter: hue-rotate(-10deg) brightness(0.8) contrast(1.6);
          filter: hue-rotate(-10deg) brightness(0.8) contrast(1.6);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more::after {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more:not([disabled]):not(.disabled):hover::before, .vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more:not([disabled]):not(.disabled):hover::after, .vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more:not([disabled]):not(.disabled):focus::before, .vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more:not([disabled]):not(.disabled):focus::after {
  background-color: var(--wld--btn-hover--before--background-color);
}

.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more {
  --wld--button--color: hsl(var(--wld-color-black));
  --wld--button--background-color: var(--wld-color-brand-2);
}

.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more {
  --wld--button-hover--color: hsl(var(--wld-color-white));
  --wld--button-hover--background-color: hsl(var(--wld-color-dark));
}

/* stylelint-disable-next-line no-duplicate-selectors */
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more {
  background-color: transparent;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more:not([disabled]):not(.disabled):hover, .vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more:not([disabled]):not(.disabled):focus {
  background-color: transparent;
}

.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta {
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta {
  width: var(--wld--container-small--width);
}

/**
 * Items Style Classic Wild CSS Variables
 */
.vp-portfolio__items-style-classic-wild {
  --vp-items-style-classic-wild--links__color: hsl(var(--wld-color-title));
  --vp-items-style-classic-wild--links__text-decoration: none;
  --vp-items-style-classic-wild--links-hover__color: var(--wld-color-brand);
  --vp-items-style-classic-wild--image-hover__transform: scale(1.02);
  --vp-items-style-classic-wild--meta__color: hsl(var(--wld-color-meta));
  --vp-items-style-classic-wild--meta__background-color: transparent;
  --vp-items-style-classic-wild--meta__padding-v: 50px;
  --vp-items-style-classic-wild--meta__padding-h: 0;
  --vp-items-style-classic-wild--meta-items__gap: var(--wld--vertical-rhythm);
  --vp-items-style-classic-wild--overlay__color: hsl(var(--wld-color-meta));
  --vp-items-style-classic-wild--overlay__background-color: transparent;
  --vp-items-style-classic-wild--meta-icon__font-size: 2em;
  --vp-items-style-classic-wild--meta-categories__font-size: var(--wld--font-size--medium);
  --vp-items-style-classic-wild--meta-categories__font-weight: 400;
  --vp-items-style-classic-wild--meta-categories__text-transform: none;
  --vp-items-style-classic-wild--meta-categories__text-decoration: none;
  --vp-items-style-classic-wild--meta-categories__opacity: 1;
  --vp-items-style-classic-wild--meta-categories__gap: 20px;
  --vp-items-style-classic-wild--meta-categories__separator: "";
  --vp-items-style-classic-wild--meta-inline__font-weight: 700;
  --vp-items-style-classic-wild--meta-inline__line-height: 2;
  --vp-items-style-classic-wild--meta-inline__font-opacity: 1;
  --vp-items-style-classic-wild--meta-inline__gap: 30px;
  --vp-items-style-classic-wild--meta-part-icon__offset: 0.5em;
  --vp-items-style-classic-wild--meta-title__font-size: var(--wld--display-3--font-size);
  --vp-items-style-classic-wild--meta-excerpt__line-height: 1.8;
  --vp-items-style-classic-wild--meta-excerpt__opacity: 1;
  --vp-items-style-classic-wild-transition-duration: var(--wld-transition-cubic-duration);
  --vp-items-style-classic-wild-transition-easing: var(--wld-transition-cubic-easing);
}

/**
 * Classic Wild items style
 */
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-img img {
  -webkit-transition: opacity var(--vp-items-style-classic-wild-transition-duration) var(--vp-items-style-classic-wild-transition-easing), -webkit-transform var(--vp-items-style-classic-wild-transition-duration) var(--vp-items-style-classic-wild-transition-easing);
  transition: opacity var(--vp-items-style-classic-wild-transition-duration) var(--vp-items-style-classic-wild-transition-easing), -webkit-transform var(--vp-items-style-classic-wild-transition-duration) var(--vp-items-style-classic-wild-transition-easing);
  -o-transition: transform var(--vp-items-style-classic-wild-transition-duration) var(--vp-items-style-classic-wild-transition-easing), opacity var(--vp-items-style-classic-wild-transition-duration) var(--vp-items-style-classic-wild-transition-easing);
  transition: transform var(--vp-items-style-classic-wild-transition-duration) var(--vp-items-style-classic-wild-transition-easing), opacity var(--vp-items-style-classic-wild-transition-duration) var(--vp-items-style-classic-wild-transition-easing);
  transition: transform var(--vp-items-style-classic-wild-transition-duration) var(--vp-items-style-classic-wild-transition-easing), opacity var(--vp-items-style-classic-wild-transition-duration) var(--vp-items-style-classic-wild-transition-easing), -webkit-transform var(--vp-items-style-classic-wild-transition-duration) var(--vp-items-style-classic-wild-transition-easing);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item:hover .vp-portfolio__item-img img,
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-focus .vp-portfolio__item-img img {
  -webkit-transform: var(--vp-items-style-classic-wild--image-hover__transform);
      -ms-transform: var(--vp-items-style-classic-wild--image-hover__transform);
          transform: var(--vp-items-style-classic-wild--image-hover__transform);
}
.vp-portfolio__items-style-classic-wild.vp-portfolio__items-show-overlay-hover .vp-portfolio__item:hover .vp-portfolio__item-img-overlay, .vp-portfolio__items-style-classic-wild.vp-portfolio__items-show-overlay-hover .vp-portfolio__item-focus .vp-portfolio__item-img-overlay {
  opacity: 1;
}
.vp-portfolio__items-style-classic-wild.vp-portfolio__items-show-overlay-classic-wild .vp-portfolio__item-img-overlay {
  opacity: 1;
}
.vp-portfolio__items-style-classic-wild.vp-portfolio__items-show-overlay-classic-wild .vp-portfolio__item:hover .vp-portfolio__item-img-overlay,
.vp-portfolio__items-style-classic-wild.vp-portfolio__items-show-overlay-classic-wild .vp-portfolio__item-focus .vp-portfolio__item-img-overlay {
  opacity: 0;
}
.vp-portfolio__items-style-classic-wild.vp-portfolio__items-show-overlay-always .vp-portfolio__item-img-overlay {
  opacity: 1;
}
.vp-portfolio__items-style-classic-wild figcaption.vp-portfolio__item-overlay {
  font-style: inherit;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-img::before {
  z-index: -1;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-img--exist .vp-portfolio__item-img > a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: var(--vp-items-style-classic-wild--overlay__color);
  -webkit-text-decoration: var(--vp-items-style-classic-wild--overlay__text-decoration);
          text-decoration: var(--vp-items-style-classic-wild--overlay__text-decoration);
  background-color: var(--vp-items-style-classic-wild--overlay__background-color);
  opacity: 0;
  -webkit-transition: var(--vp-items-style-classic-wild-transition-duration) opacity var(--vp-items-style-classic-wild-transition-easing);
  -o-transition: var(--vp-items-style-classic-wild-transition-duration) opacity var(--vp-items-style-classic-wild-transition-easing);
  transition: var(--vp-items-style-classic-wild-transition-duration) opacity var(--vp-items-style-classic-wild-transition-easing);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta {
  position: relative;
  padding: var(--vp-items-style-classic-wild--meta__padding-v) var(--vp-items-style-classic-wild--meta__padding-h);
  padding-bottom: 0;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta > * {
  margin-bottom: var(--vp-items-style-classic-wild--meta-items__gap);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta > :last-child {
  margin-bottom: 0;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-icon {
  font-size: var(--vp-items-style-classic-wild--meta-icon__font-size);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-categories {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: calc(-1 * var(--vp-items-style-classic-wild--meta-categories__gap));
  font-size: var(--vp-items-style-classic-wild--meta-categories__font-size);
  font-weight: var(--vp-items-style-classic-wild--meta-categories__font-weight);
  text-transform: var(--vp-items-style-classic-wild--meta-categories__text-transform);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-categories + .vp-portfolio__item-meta-inline {
  margin-top: 2px;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-categories:not(:last-child) {
  margin-bottom: 12px;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: var(--vp-items-style-classic-wild--meta-categories__gap);
  opacity: var(--vp-items-style-classic-wild--meta-categories__opacity);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category::after {
  content: var(--vp-items-style-classic-wild--meta-categories__separator);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category:last-of-type::after {
  content: none;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category:nth-child(odd) a {
  -webkit-clip-path: polygon(0 0, 100% 1px, 100% calc(100% - 1px), 1px 100%);
          clip-path: polygon(0 0, 100% 1px, 100% calc(100% - 1px), 1px 100%);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category:nth-child(even) a {
  -webkit-clip-path: polygon(0 1px, calc(100% - 1px) 0, 100% 100%, 0 calc(100% - 1px));
          clip-path: polygon(0 1px, calc(100% - 1px) 0, 100% 100%, 0 calc(100% - 1px));
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category a {
  padding: 1.5px 6px;
  color: hsl(var(--wld-color-white));
  -webkit-text-decoration: var(--vp-items-style-classic-wild--meta-categories__text-decoration);
          text-decoration: var(--vp-items-style-classic-wild--meta-categories__text-decoration);
  background-color: var(--wld-color-brand);
  -webkit-transition: color var(--wld-transition-duration) var(--wld-transition-easing), background-color var(--wld-transition-duration) var(--wld-transition-easing);
  -o-transition: color var(--wld-transition-duration) var(--wld-transition-easing), background-color var(--wld-transition-duration) var(--wld-transition-easing);
  transition: color var(--wld-transition-duration) var(--wld-transition-easing), background-color var(--wld-transition-duration) var(--wld-transition-easing);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category a:hover, .vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category a:focus {
  color: hsl(var(--wld-color-white));
  background-color: hsl(var(--wld-color-title));
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-title {
  margin-top: 0;
  margin-bottom: 4px;
  font-size: var(--vp-items-style-classic-wild--meta-title__font-size);
  line-height: 1.2;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-title a {
  color: var(--vp-items-style-classic-wild--links__color);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-title a:hover, .vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-title a:focus {
  color: var(--vp-items-style-classic-wild--links-hover__color);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-inline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: calc(-1 * var(--vp-items-style-classic-wild--meta-inline__gap));
  font-weight: var(--vp-items-style-classic-wild--meta-inline__font-weight);
  line-height: var(--vp-items-style-classic-wild--meta-inline__line-height);
  color: hsl(var(--wld-color-meta));
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-inline > * {
  margin-left: var(--vp-items-style-classic-wild--meta-inline__gap);
  opacity: var(--vp-items-style-classic-wild--meta-inline__font-opacity);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-inline a {
  color: var(--vp-items-style-classic-wild--meta__color);
  -webkit-text-decoration: var(--vp-items-style-classic-wild--links__text-decoration);
          text-decoration: var(--vp-items-style-classic-wild--links__text-decoration);
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: color var(--wld-transition-duration) var(--wld-transition-easing);
  -o-transition: color var(--wld-transition-duration) var(--wld-transition-easing);
  transition: color var(--wld-transition-duration) var(--wld-transition-easing);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-inline a:hover, .vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-inline a:focus {
  color: var(--vp-items-style-classic-wild--links-hover__color);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-inline a:focus:not(:focus-visible) {
  outline: none;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-author img,
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-part-icon {
  display: none;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-excerpt {
  line-height: var(--vp-items-style-classic-wild--meta-excerpt__line-height);
  color: hsl(var(--wld-color-text));
  opacity: var(--vp-items-style-classic-wild--meta-excerpt__opacity);
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more {
  margin-top: 5px;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-meta-read-more:last-child {
  margin-bottom: 6px;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-align-left {
  text-align: left;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-align-left .vp-portfolio__item-meta-categories,
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-align-left .vp-portfolio__item-meta-inline {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-align-center {
  text-align: center;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-align-center .vp-portfolio__item-meta-categories,
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-align-center .vp-portfolio__item-meta-inline {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-align-right {
  text-align: right;
}
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-align-right .vp-portfolio__item-meta-categories,
.vp-portfolio__items-style-classic-wild .vp-portfolio__item-align-right .vp-portfolio__item-meta-inline {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}